Product comparison · 2 network switches

Allied Telesis x230-28GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey vs TP-Link 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch

Add a product
  • 63specifications compared
  • 29differ
  • 34identical
  • 51known for one product only

Key differences

  • Switch layer
    • x230-28GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:L3
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • x230-28GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:24
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:28
  • Gigabit Ethernet (copper) ports quantity
    • x230-28GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:24
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:4
  • Number of VLANs
    • x230-28GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:2048
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:512
  • MAC address table
    • x230-28GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:16000 entries
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:8000 entries
  • Switching capacity
    • x230-28GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:56 Gbit/s
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:12.8 Gbit/s
  • Forwarding rate
    • x230-28GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:41.7 Mpps
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:9.5 Mpps
  • Number of queues
    • x230-28GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:8
    • 24-Port 10/100Mbps + 4-Port Gigabit Smart PoE+ Switch:4

Side by side

Differences highlightedShow differences only (off)
Comparison of x230-28GP, T1500-28PCT(TL-SL2428P)
114 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
Configuring Location Settings (CLI)Known for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logYesYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2428
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers244
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Compatible memory cardsKnown for oneSD, SDHCUnknown — not stated by the source
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Network4 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T, 1000BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYesYes
Full duplexYesYes
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersPrivate VLAN, Stacked VLAN, Tagged VLANVoice VLAN, Tagged VLAN, Protocol-based VLAN, MAC address-based VLAN
Number of VLANsDiffers2048512
Cable types supportedKnown for oneUnknown — not stated by the sourceCat3, Cat4, Cat5, Cat5e
Half duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-X, 1000BASE-XUnknown — not stated by the source
Data transmission6 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers56 Gbit/s12.8 Gbit/s
Forwarding rateDiffers41.7 Mpps9.5 Mpps
Latency (1 Gbps)Known for one4.3 µsUnknown — not stated by the source
Number of queuesDiffers84
Static routeKnown for oneYesUnknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesDiffers100009000
Packet buffer memoryDiffers1.5 MB2.5 MB
Security3 differ
DHCP featuresDiffersDHCP client, DHCP snooping, DHCPv6 clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationDiffersGuest VLAN, MAC-based authentication, Web-based authenticationMAC-based authentication, Port-based authentication
Authentication typeKnown for oneAAA, IEEE 802.1xUnknown — not stated by the source
BPDU filtering/protectionYesYes
Loop protectionYesYes
MAC address filteringKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Queue scheduling algorithmsKnown for oneSP, Weighted Round Robin (WRR)Unknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsDiffers3DES, AES, MD5, PEAP, SHA-1, SHA-2, SNMPv3, SSH, SSL/TLS, TTLSSSH, SSH-2, SSL/TLS
Multicast featuresidentical
Multicast supportYesYes
Multicast MAC address tableKnown for one512 entriesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMPv1, v2c, v3SNMP v1/v2c/v3, RMON, SNTP, TFTP
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
GARP VLAN Registration Protocol (GVRP)Known for oneUnknown — not stated by the sourceYes
IPv4 & IPv6 featuresKnown for oneUnknown — not stated by the sourceIPv6 tracert, IPv6 Telnet
Design2 differ
Rack mountingYesYes
StackableKnown for oneYesUnknown — not stated by the source
Form factor1U1U
Product colourDiffersGreyBlack
LED indicatorsDiffersYesLAN, PoE, Power, WLAN
Electromagnetic compatibilityKnown for oneEN55022 class A, FCC class A, VCCI class AUnknown — not stated by the source
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
Performanceidentical
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Firmware upgradeableYesYes
Noise levelKnown for one34 dBUnknown — not stated by the source
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows XP, Vista, Windows 7, Windows 8, MAC OS, NetWare, UNIX, Linux
Poweridentical
Power supply includedYesYes
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for one2.4 AUnknown — not stated by the source
Power consumption (max)Known for one520 WUnknown — not stated by the source
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power consumption (typical)Known for oneUnknown — not stated by the source222.15 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet plus (PoE+) ports quantity2424
Total Power over Ethernet (PoE) budgetDiffers370 W180 W
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 90%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%5 - 90%
Operating altitudeKnown for one0 - 2000 mUnknown — not stated by the source
Heat dissipationKnown for one303 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
Width440 mm440 mm
DepthDiffers290 mm220 mm
Height44 mm44 mm
WeightKnown for one4.7 kgUnknown — not stated by the source
Packaging data3 differ
Package widthDiffers530 mm528 mm
Package depthDiffers430 mm250 mm
Package heightDiffers150 mm80 mm
Package weightKnown for one6.35 kgUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Package typeKnown for oneUnknown — not stated by the sourceBox
Resource CDKnown for oneUnknown — not stated by the sourceYes
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
CertificationDiffersUL, cUL, UL-EU, RoHSCE, FCC, RoHS
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Rack mount kitKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons